RubyGems Navigation menu

langulator 0.0.5

Manage, maintain, and munge your i18n files.

Gemfile
          gem 'langulator', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install langulator
  
  
  
  
  
  
  

Authors:

  • Katrina Owen

Owners:

Total downloads 4,841

For this version 1,179

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - May 7, 2012 (11 KB)
  2. 0.0.4 - May 5, 2012 (8.5 KB)
  3. 0.0.3 - May 3, 2012 (8.5 KB)
  4. 0.0.2 - May 3, 2012 (8.5 KB)
  5. 0.0.1 - May 3, 2012 (7 KB)

Runtime Dependencies:

Development Dependencies: